<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio tablas III</title>
</head>
<body>
	<h2>Ejercicio tablas III</h2>

	
		<table border="1">
			<tr>
				<td></td>
				<th>table</th>
				<th>tr</th>
				<th>td</th>
				<th>th</th>
				<th>caption</th>
			</tr>
			<tr align="center">
				<th>Border</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>ROWSPAN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>COLSPAN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>ALIGN</th>
				<td>-</td>
				<td>X</td>
				<td>X</td>
				<td>X</td>
				<td>X</td>
			</tr>
			<tr align="center">
				<th>VALIGN</th>
				<td>-</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>WIDTH</th>
				<td>X</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>HEIGTH</th>
				<td>X</td>
				<td>-</td>
				<td>X</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>CELLPADING</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>
			<tr align="center">
				<th>CELLSPACING</th>
				<td>X</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
				<td>-</td>
			</tr>

			<caption  align="bottom">Resumen de tablas</caption>
		</table>
	
<h2>Ejercicio de tablas IV</h2>
	<table border="1">
		<tr align="center">
			<th>Enero</th>
			<th>Febretro</th>
			<th>Marzo</th>
		</tr>
		<tr align="center">
			<td>Todas alineadas al centro</td>
			<td>Celda 2</td>
			<td>Otra celda <br>celda 3</td>
		</tr>
		<tr>
			<td align="rigth"> Alineado ala derecha</td>
			<td align="center">Alineado al centro</td>
			<td>Por defecto <br>Alineado a la izquierda</td>
		</tr>
	</table>

<h2>Ejercicio de tablas V</h2>
<table border="1">
	<tr align="center">
		<th>Club</th>
		<th>Ciudad</th>
		<th>Escudo</th>
	</tr>
	<tr align="center">
		<td>Racing</td>
		<td>Santander</td>
		<td><img src="img/escudoRacing.png" alt="" width="100px"></td>
	</tr>
	<tr align="center">
		<td>Sporting</td>
		<td>Gijón</td>
		<td><img src="img/EscudoSporting.png" alt="" width="100px"></td>
	</tr>
	<tr align="center">
		<td>Athletic</td>
		<td>Bilabo</td>
		<td><img src="img/escudoBilbao.png" alt="" width="100px"></td>
	</tr>
</table>

<h2>Ejercicio de tablas, imagenes y enlaces</h2>
<table border="1" cellpadding="20px" bgcolor="grey">
	<tr>
		<th colspan="3">Tipos de flores</th>
	</tr>
	<tr>
		<td>Rosa</td>
		<td>Clavel</td>
		<td>Petunia</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Dianthus_caryophyllus" target="_blank"><img src="img/rosa.jpg" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Rosa" target="_blank"><img src="img/clavel.png" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Petunia" target="_blank"><img src="img/petunia.png" alt="" width="100px"></a></td>
	</tr>
	<tr>
		<td>Jacinto</td>
		<td>Geranio</td>
		<td>MArgarita</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Jacinto" target="_blank"><img src="img/jacinto.jpg" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Geranium" target="_blank"><img src="img/geranio.png" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Asteraceae" target="_blank"><img src="img/margarita.png" alt="" width="100px"></a></td>
	</tr>
	<tr>
		<td>Gladiolo</td>
		<td>Orquidea</td>
		<td>tulipan</td>
	</tr>
	<tr>
		<td><a href="https://es.wikipedia.org/wiki/Gladiolus" target="_blank"><img src="img/gladiolo.png" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Orchidaceae" target="_blank"><img src="img/orquidea.png" alt="" width="100px"></a></td>
		<td><a href="https://es.wikipedia.org/wiki/Tulipa" target="_blank"><img src="img/tulipan.png" alt="" width="100px"></a></td>
	</tr>
</table>

</body>
</html>